import {initDatabases} from './bdm/init';
import {setEntry} from './bdm/set';
import {getEntry} from './bdm/get';
import DBSchemas from './bdm/schemas';
import {databaseNames, possibleDBKeys} from './bdm/types';

const BigDataManager = {
  initDatabase: initDatabases,
  setEntry,
  getEntry,
  databases: DBSchemas,
};
export default BigDataManager;
