import chat from './schemas/chat';
import users from './schemas/users';
import chatRoomInfos from './schemas/chatRoomInfos';
import events from './schemas/events';

const DBSchemas = {users, chat, chatRoomInfos, events};
export const SkipDBSchemas = [chat.details.name];

export type databaseConfType = typeof DBSchemas[keyof typeof DBSchemas];
export default DBSchemas;
